<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>JavaScript - Syntax, Variables, and Simple Operations Activity</title>
</head>
<body>
	<script src="./index.js">
	</script>
</body>
</html>
